<?xml version='1.0'?>

<reference anchor='RFC0350'>

<front>
<title>User Accounts for UCSB On-Line System</title>
<author initials='R.' surname='Stoughton' fullname='R. M. Stoughton'>
<organization>University of California, Santa Barbara (UCSB)</organization></author>
<date month='May' day='18' year='1972' />
<abstract>
<t>For the past year UCSB has provided free use of the UCSB On-line System to Network sites.  Recharges for this service are being paid for by the Computer Research Lab with funds out of our current ARPA contract.  Connect time for the month of April totaled 152 hours.</t>
<t>Presently, all users are running on the same account: User Number=196, ID Code=57372, User Name=ARPA.  As such, it is difficult to monitor the amount of use by each site.  Consequently, we are changing the login procedure for Network users, effective 1 June 72.</t></abstract></front>

<seriesInfo name='RFC' value='350' />
</reference>
